body {
  background: url("bg-simplepage.jpg") top center no-repeat #0f1f38;
  background-size: cover;
}
.ak-modal-login .ak-panel {
  background: #fff;
}
.ak-main-container .ak-main-content {
  background: none;
  display: flex;
  height: auto;
  padding: 0;
  justify-content: center;
  align-items: center;
}
@media (min-width: 1400px) {
  .ak-main-container .ak-main-content {
    height: 150vh;
  }
}
@media (min-width: 1600px) {
  .ak-main-container .ak-main-content {
    height: 182vh;
  }
}
.ak-main-container .ak-main-content .main {
  margin-bottom: 0;
}
.ak-main-container .ak-main-content .ak-main-page {
  background: rgba(255, 255, 255, 0.3);
  max-width: 768px;
  min-height: 800px;
  padding: 12px;
  padding: 1.2rem;
  margin: 24px auto;
  flex: 1 1 0;
}
.ak-main-container .ak-main-content .ak-main-page h3 {
  text-align: center;
}
.ak-main-container .ak-main-content .ak-main-page .ak-switcher-content .ak-panel {
  background: none;
}
.ak-main-container .ak-main-content .ak-main-page .ak-login-account {
  margin-top: 0;
  border: none;
}
.ak-main-container .ak-main-content .ak-main-page .ak-login-account .ak-tooltip-info {
  position: relative;
  left: 44%;
  color: #fff;
  top: -44px;
  margin-bottom: -24px;
}
.ak-main-container .ak-main-content .ak-main-page .ak-login-account .ak-container {
  background: #fff;
}
.ak-main-container .ak-main-content .ak-main-page .ak-login-account .btn-primary {
  text-align: center;
  padding: 12px 24px;
  padding: 1.2rem 2.4rem;
  font-size: 17px;
  font-size: 1.7rem;
  margin-top: 24px;
  margin-top: 2.4rem;
  width: 100%;
  font-size: 23px;
}
.ak-main-container .ak-main-content .ak-main-page .ak-login-account .ak-form {
  padding-top: 0;
}
.ak-main-container .ak-main-content .ak-main-page .ak-login-account .ak-form form {
  padding-right: 0;
}
.ak-main-container .ak-main-content .ak-main-page .ak-login-account .ak-form .control-label {
  padding-left: 0;
  font-weight: normal;
}
.ak-main-container .ak-main-content .ak-main-page .ak-login-account .ak-form input[type=text], .ak-main-container .ak-main-content .ak-main-page .ak-login-account .ak-form input[type=password] {
  margin: 0;
  box-shadow: 0 0 0 1000px #f4f4f4 inset;
  transition: all 0.3s ease;
  color: #000;
}
.ak-main-container .ak-main-content .ak-main-page .ak-login-account .ak-form input[type=text]:focus, .ak-main-container .ak-main-content .ak-main-page .ak-login-account .ak-form input[type=text]:active, .ak-main-container .ak-main-content .ak-main-page .ak-login-account .ak-form input[type=password]:focus, .ak-main-container .ak-main-content .ak-main-page .ak-login-account .ak-form input[type=password]:active {
  transition: all 0.3s ease;
  box-shadow: 0 0 0 1000px #e3e3e3 inset;
}
.ak-main-container .ak-main-content .ak-main-page .ak-login-account .ak-form input[type=text] {
  padding-right: 42px;
}
.ak-main-container .ak-main-content .ak-main-page .ak-login-account .ak-login-links {
  padding-top: 6px;
  padding-top: 0.6rem;
}
.ak-main-container .ak-main-content .ak-main-page .ak-login-account .ak-login-links ul li {
  font-size: 13px;
  font-size: 1.3rem;
}
.ak-main-container .ak-main-content .ak-main-page .ak-login-account .infos_box {
  background: none;
  padding: 12px;
  padding: 1.2rem;
}
.ak-main-container .ak-main-content .ak-main-page .ak-login-account .infos_box .warning {
  color: #ed1414;
}
.ak-main-container .ak-main-content .ak-main-page .ak-login-account .infos_box ol {
  margin-top: 2px;
  margin-top: 0.2rem;
  margin-bottom: 0;
}
.ak-main-container .ak-main-content .ak-main-page .ak-login-account .infos_box ol li + li {
  margin-top: 5px;
  margin-top: 0.5rem;
}
.ak-main-container .ak-main-content .ak-main-page .ak-title-container h1 {
  text-align: center;
  color: #fff;
  border: none;
  padding: 12px 6px;
  padding: 1.2rem 0.6rem;
  font-size: 21px;
  font-size: 2.1rem;
  min-height: 0;
  background: #262626;
  margin-bottom: 12px;
}
.ak-main-container .ak-main-content .ak-main-page .ak-connect-social-block {
  display: none;
}
.ak-main-container .ak-main-content .ak-main-page .ak-block-create-account {
  background: #262626;
  color: #fff;
  display: block;
  margin-top: 12px;
  margin-top: 1.2rem;
  padding: 18px 12px;
  padding: 1.8rem 1.2rem;
  transition: all 0.3s ease;
}
.ak-main-container .ak-main-content .ak-main-page .ak-block-create-account .ak-create-account {
  color: #fff;
}
.ak-main-container .ak-main-content .ak-main-page .ak-block-create-account:hover {
  background: #161616;
  text-decoration: none;
  transition: all 0.3s ease;
}
.ak-main-container .ak-main-content .ak-main-page .ak-block-create-account:hover .ak-create-account {
  transition: all 0.3s ease;
  color: #e7431a;
}
.ak-main-container .ak-main-content .ak-main-page .ak-block-create-account .ak-question {
  display: block;
  text-align: center;
  font-family: "UnicaOne", sans-serif;
  text-transform: uppercase;
  font-size: 17px;
  font-size: 1.7rem;
}
.ak-main-container .ak-main-content .ak-main-page .ak-block-create-account .ak-create-account {
  color: #fff;
  display: block;
  text-align: center;
}
.ak-main-container .ak-main-content .ak-main-page .ak-social-connect-block .ak-btn-facebook, .ak-main-container .ak-main-content .ak-main-page .ak-social-connect-block .ak-btn-google, .ak-main-container .ak-main-content .ak-main-page .ak-social-connect-block .ak-btn-steam, .ak-main-container .ak-main-content .ak-main-page .ak-social-connect-block .ak-btn-egs, .ak-main-container .ak-main-content .ak-main-page .ak-social-connect-block .ak-btn-apple {
  padding: 0;
  margin: 12px;
  text-align: left;
  font-size: 0;
  width: auto;
  background: #4e76ca;
}
@media (min-width: 992px) {
  .ak-main-container .ak-main-content .ak-main-page .ak-social-connect-block .ak-btn-facebook, .ak-main-container .ak-main-content .ak-main-page .ak-social-connect-block .ak-btn-google, .ak-main-container .ak-main-content .ak-main-page .ak-social-connect-block .ak-btn-steam, .ak-main-container .ak-main-content .ak-main-page .ak-social-connect-block .ak-btn-egs, .ak-main-container .ak-main-content .ak-main-page .ak-social-connect-block .ak-btn-apple {
    font-size: 23px;
    min-width: 180px;
    margin: 12px 0 0 0;
    line-height: 44px;
  }
}
.ak-main-container .ak-main-content .ak-main-page .ak-social-connect-block .ak-btn-facebook {
  background: #4e76ca;
}
.ak-main-container .ak-main-content .ak-main-page .ak-social-connect-block .ak-btn-google {
  background: #f9f8f5;
}
.ak-main-container .ak-main-content .ak-main-page .ak-social-connect-block .ak-btn-steam {
  background: #2c2c2c;
}
.ak-main-container .ak-main-content .ak-main-page .ak-social-connect-block .ak-btn-apple, .ak-main-container .ak-main-content .ak-main-page .ak-social-connect-block .ak-btn-egs {
  background: #000;
}
@media (min-width: 1400px) {
  footer {
    position: fixed;
    width: 100%;
    bottom: 0;
  }
}
